''' This script provides information about the environment SMART runs in. '''

import os

def is_running_locally():
    '''Set env var ARTICONF_LOCAL=1 to run locally.'''
    server = True
    try:
        if str(os.environ['ARTICONF_LOCAL']) == '1':
            server = False
    except KeyError:
        pass

    return not server